<packet name="ItemRecipeBookDetails">
	<version number="1">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<str8 name="recipe_name">
		</array>
	</version>
</packet>